@charset "utf-8";
/* CSS Document */


body {
        background-color: #000000;
        font-family: Georgia, "Times New Roman", Times, serif;
        margin-top: 20px;
        text-align: center;
        margin-right: 0px;
        margin-bottom: 20px;
        margin-left: 0px;
        vertical-align: middle;
}

img {
        border-width: 0px;
}

p, td {
        font-style: italic;
        color: #ccc;
        font-weight: normal;
}

p {
        text-indent: 1em;
}

.contact {
        font-size: 1.1em;
        color: #FE9A81;
}

.copyright {
        font-size: 11px;
        color: #2B1500;
        font-style: normal;
        font-weight: normal;
}

a.copyright:visited {
        font-size: 11px;
        color: #2B1500;
        font-style: normal;
        font-weight: normal;
}

.gallery a {
        display: block;
        margin: 5px;
        padding: 5px;
        border: 1px solid #666;
        text-align: center;
        text-indent: 0px;
        vertical-align: top;
        height: auto;
        width: auto;
}

.gallery a:hover {
        background-color: #444;
        font-weight: bold;
        color: #FFFFFF;
}

.gallery a img {
        border: 1px solid #666666;
                }


.button {
        color: #ccc;
        background-color: #2B1500;
        border-top-style: outset;
        border-right-style: outset;
        border-bottom-style: outset;
        border-left-style: outset;
        border-top-color: #ccc;
        border-right-color: #ccc;
        border-bottom-color: #ccc;
        border-left-color: #ccc;
        font-style: italic;
        font-weight: bold;
        font-family: Georgia, "Times New Roman", Times, serif;
}
hr {
	color: #ccc;
	width: 800px;
	background-position: center center;
	background-color: #ccc;
	height: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-color: #ccc;
	border-right-color: #ccc;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
}
.menu {
        font-size: 120%;
        border-top-width: 1px;
        border-bottom-width: 1px;
        border-top-style: solid;
        border-bottom-style: solid;
        border-top-color: #ccc;
        border-bottom-color: #ccc;
        text-align: center;
        padding: 2px;
}


input, textarea {
        border: 1px solid #2B1500;
        background-color: #ccc;
        font-family: Georgia, "Times New Roman", Times, serif;
        font-style: italic;
        font-weight: bold;
        color: #2B1500;
        text-indent: 0.3em;
}


.footer {
        font-size: 10px;
        color: #999999;
}


/*h1 {
        color: #FFEECC;
        font-style: italic;
        font-size: 28px;
}
*/

a, a:visited {
        color: #aaa;
        text-decoration: none;
}

a:hover {
        color: #eee;
        text-decoration: none;
}

div#pigeon {
        text-align: right;
        bottom: 50px;
        position: fixed;
        z-index: 10;
        left: 500px;
}

div#tl {
        background-image: url(../images/tl_corner.gif);
        background-repeat: no-repeat;
        background-position: left top;
}

div#tr {
        background-image: url(../images/tr_corner.gif);
        background-repeat: no-repeat;
        background-position: right top;
}

div#br {
        background-image: url(../images/br_corner.gif);
        background-repeat: no-repeat;
        background-position: right bottom;
}

div#bl {
        background-image: url(../images/bl_corner.gif);
        background-repeat: no-repeat;
        background-position: left bottom;
        padding-top: 5px;
        padding-right: 30px;
        padding-bottom: 15px;
        padding-left: 30px;
}

div#limiter {
        width: 600px;
        background-position: center center;
        text-align: center;
}

div#main {
        width: 800px;
                text-align:center;
}
